<?xml version="1.0"?>
<!DOCTYPE window PUBLIC "-//MOZILLA//DTD XUL V1.0//EN" "http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">

<?xml-stylesheet href="chrome://global/skin/global.css" type="text/css"?>
<?xml-stylesheet href="style.css" type="text/css"?>

<window id="sysinfo"
        title="Platform Information"
        xmlns:html="http://www.w3.org/1999/xhtml"
        xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
        xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul"
        width="360"
        height="306"
        onload="init()"
        >

<script language="javascript" src="sys.js"></script>

<spacer height="5" width="5"/>
<tabbox>
  <tabs>
    <tab label="System Summary"/>
    <!--tab label="Hardware Details"/>
    <tab label="Software Details"/-->
  </tabs>
  <tabpanels>
    <tabpanel><hbox id="summary" flex="1">Retrieving platform information...</hbox></tabpanel>
    <tabpanel id="hardware"/>
    <tabpanel id="software"/>
  </tabpanels>
</tabbox>
</window>